<sdt_pregao_proposta xmlns="Adm_PRODUCAO">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Adm_PRODUCAO">
		<licitacao_id>2174</licitacao_id>
		<licitacao_num>49</licitacao_num>
		<licitacao_ano>2019</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>2</licitacao_concorrencia>
		<licitacao_entrega_data>2019-06-13</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECOS PARA FUTURA E EVENTUAL AQUISICAO DE INSTRUMENTOS MUSICAIS PARA ATENDER AS OFICINAS DE ARTES DO CENTRO CULTURAL PARESI E SUPLEMENTOS PARA SONORIZACAO  PARA ATENDER AS NECESSIDADES DO MUNICIPIO</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<produto>
			<produtoItem>
				<produto_servico_id>42148</produto_servico_id>
				<seq>1</seq>
				<produto_servico_codigo>42516</produto_servico_codigo>
				<produto_servico_descricao>ACORDEON  COM 120 BAIXOS  COM 7 REGISTROS NAS TECLAS E 2 NOS BAIXOS  COMPOSTO POR 41 TECLAS  3  DE VOZ  COM OPCAO PARA ELETRIFICACAO  MATERIAL DA TRAVA DO FOLE E DAS ALCAS EM COURO  COR DOS BAIXOS BRANCO  COR DOS REGISTROS PRETO   BRANCO  COR DAS TEC</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42147</produto_servico_id>
				<seq>2</seq>
				<produto_servico_codigo>42515</produto_servico_codigo>
				<produto_servico_descricao>ACORDEON  COM TECLADO COMPOSTO POR 37 TECLAS  BAIXARIA COM 80 BAIXOS  7 REGISTROS DE MAO DIREITA E 2 DE ESQUERDA  AFINACOES 3  DE VOZ  FOLE COM 15 DOBRAS  ACABAMENTO EM CELULOIDE  COM BAG ACOLCHOADA  CASE DE MADEIRA COM REVESTIMENTO INTERNO DE TECIDO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42237</produto_servico_id>
				<seq>3</seq>
				<produto_servico_codigo>42605</produto_servico_codigo>
				<produto_servico_descricao>ARCO DE CELLO 4 4 EM MADEIRA   NIVEL INTERMEDIARIO  TALAO  EBANO   CRINA BRANCA   NIVEL  ESTUDANTE   INTERMEDIARIO TAMANHO  APROXIMADAMENTE 72 CM  PESO  APROXIMADAMENTE 80 GRAMAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42241</produto_servico_id>
				<seq>4</seq>
				<produto_servico_codigo>42609</produto_servico_codigo>
				<produto_servico_descricao>ARCO PARA CONTRABAIXO ACUSTICO 4 4  EM MADEIRA PAU BRASIL  COM REVESTIMENTO ARREDONDADO  TALAO EM MADEIRA ROSEWOOD COM OLHOS PARIS  PROTECAO NIQUEL PRATA  CRINA ANIMAL DE QUALIDADE  PARAFUSO EM 3 PARTES EBANO E NIQUEL  TAMANHO 77 5 CM  PESO APROXIMAD</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42294</produto_servico_id>
				<seq>5</seq>
				<produto_servico_codigo>42662</produto_servico_codigo>
				<produto_servico_descricao>ARCO PARA VIOLINO MODELO PROFISSIONAL  TAMANHO 4 4  MODELO  OCTOGONAL 4 4   PESO DO ARCO   70 GRAMAS   MATERIAIS DO ARCO    CONSTRUIDO EM MADEIRA PERNAMBUCO TIPO PAU BRASIL  CRINA ANIMAL AUTENTICA     TALAO EM EBANO AUTENTICO    POSSUI OLHO PARIS EM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42189</produto_servico_id>
				<seq>6</seq>
				<produto_servico_codigo>42557</produto_servico_codigo>
				<produto_servico_descricao>BAIXOLAO  CLASSICO  04 CORDAS EM ACO  TAMPO SOLID SPRUCE  ESCALA ROSEWOOD  TARRAXAS CROMADAS  FUNDO  LATERIAS E BRACO EM MOGNO  ESPESSURA DA PESTANA  1 77   45 MM   COM PRE AMPLIFICADOR  ACABAMENTO NATURAL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42299</produto_servico_id>
				<seq>7</seq>
				<produto_servico_codigo>42667</produto_servico_codigo>
				<produto_servico_descricao>BOTAO PARA VIOLINO  MATERIAL  EBANO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42298</produto_servico_id>
				<seq>8</seq>
				<produto_servico_codigo>42666</produto_servico_codigo>
				<produto_servico_descricao>CABO DE FORCA TRIPOLAR AC  CABO TRIPOLAR PADRAO NOVO  COM CERTIFICADO INMETRO   MODELO  PP REDONDO   COMPRIMENTO  1 5 METROS   PINOS TOTALMENTE INTEIROS DE FERRO  BITOLA  3X1MM  COR  PRETO  UTILIZADO EM DIVERSOS PROJETOS E APARELHOS EM QUE NECESSITE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39938</produto_servico_id>
				<seq>9</seq>
				<produto_servico_codigo>40313</produto_servico_codigo>
				<produto_servico_descricao>CABO DE MICROFONE BALANCEADO XLR   XLR 10 METROS  LIGA DE COBRE OFHC BITOLA  2 X 0 30 MM  X30   CONECTORES  XLR FEMEA INJETADO EM ZAMAC  LIGA DE ALUMINIO  E XLR MACHO INJETADO EM ZAMAC LIGA DE ALUMINIO   COMPRIMENTO  10 METROS  COR  CABO PRETO COM OS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39936</produto_servico_id>
				<seq>10</seq>
				<produto_servico_codigo>40311</produto_servico_codigo>
				<produto_servico_descricao>CABO DE MICROFONE BALANCEADO XLR   XLR 5 METROS  LIGA DE COBRE OFHC  BITOLA  2 X 0 30 MM  X30   CONECTORES  XLR FEMEA INJETADO EM ZAMAC  LIGA DE ALUMINIO  E XLR MACHO INJETADO EM ZAMAC LIGA DE ALUMINIO   COMPRIMENTO  5 METROS  COR  CABO PRETO COM OS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39937</produto_servico_id>
				<seq>11</seq>
				<produto_servico_codigo>40312</produto_servico_codigo>
				<produto_servico_descricao>CABO DE MICROFONE BALANCEADO XLR   XLR 7 METROS  LIGA DE COBRE OFHC BITOLA  2 X 0 30 MM  X30   CONECTORES  XLR FEMEA INJETADO EM ZAMAC  LIGA DE ALUMINIO  E XLR MACHO INJETADO EM ZAMAC LIGA DE ALUMINIO   COMPRIMENTO  7 METROS  COR  CABO PRETO COM OS C</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42232</produto_servico_id>
				<seq>12</seq>
				<produto_servico_codigo>42600</produto_servico_codigo>
				<produto_servico_descricao>CABO PARA INSTRUMENTOS MUSICAIS E INTERLIGACAO DE OUTROS EQUIPAMENTOS  COM 7 A 10 METROS  BALANCEADO XLR FEMEA   P10 STEREO  FABRICADO COM LIGA DE COBRE OFHC  ISENTA DE OXIGENIO   MONTADO COM CONECTORES P10 X XLR MACHO USINADOS EM LATAO  CLA  NIQUELA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42231</produto_servico_id>
				<seq>13</seq>
				<produto_servico_codigo>42599</produto_servico_codigo>
				<produto_servico_descricao>CABO PARA INSTRUMENTOS MUSICAIS E INTERLIGACAO DE OUTROS EQUIPAMENTOS  COM 7 A 10 METROS FABRICADO COM LIGA DE COBRE OFHC  ISENTA DE OXIGENIO  E BITOLA DE 0 30MM  22AWG  G30   MONTADO COM CONECTORES P10 X P10 90  USINADOS EM LATAO  CLA  NIQUELADOS E</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42296</produto_servico_id>
				<seq>14</seq>
				<produto_servico_codigo>42664</produto_servico_codigo>
				<produto_servico_descricao>CABO PARA MICROFONE COR  PRETO   USO  MICROFONE   BLINDAGEM  FITA DE ALUMINIO  BLINDAGEM 2  COBRE TRANCADO  BANHO DA BLINDAGEM  ESTANHO  MATERIAL  PVC  BITOLA MM   0 30MM   BITOLA AWG  22 AWG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>500.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42210</produto_servico_id>
				<seq>15</seq>
				<produto_servico_codigo>42578</produto_servico_codigo>
				<produto_servico_descricao>CACHIMBO PARA MICROFONE SEM FIO  MATERIAL EM NYLON E ROSCA DE LATAO  MEDIDAS  35MM  32MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42196</produto_servico_id>
				<seq>16</seq>
				<produto_servico_codigo>42564</produto_servico_codigo>
				<produto_servico_descricao>CAIXA ACUSTICA SUBWOOFER ATIVA   PASSIVA   AUTO FALANTE 18   POTENCIA DO AMPLIFICADOR 1600W  RESPOSTA DE FREQUENCIA 40 HZ   150 HZ  SENSIBILIDADE 98 DB  CROSSOVER VARIAVEL  VOLTAGEM  110 220</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42186</produto_servico_id>
				<seq>17</seq>
				<produto_servico_codigo>42554</produto_servico_codigo>
				<produto_servico_descricao>CAIXA AMPLIFICADA COM PUXADOR E RODINHAS COM ALTO FALANTE DE12  RMS300 W  PMPO  3000W  TWEETER 5 X1  BLUETOOH  BIVOLT  SUPORTAR  CARTAO MICRO SD  MICROFONE E USB  LEITOR LED  RADIO FM  DISPLAY LED INTEGRADO  ALCA E RODINHAS DE MALA PARA FACIL LOCOMOC</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42195</produto_servico_id>
				<seq>18</seq>
				<produto_servico_codigo>42563</produto_servico_codigo>
				<produto_servico_descricao>CAIXA  DE SOM ATIVA  COM TIPO DE SISTEMA AUTO   ALIMENTADO DE 15  DE DUAS VIAS  BASS REFLEX  MAX SPL DE SAIDA 127 DB FREQ  RANG   10 DB  46 8 HZ   20 KHZ FREQ  RESPONSE   3 DB  50 8 HZ   20 KHZ COBERTURA PADRAO 90 X 50   AMPLIFICADOR PREOJETO CLASSE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42325</produto_servico_id>
				<seq>19</seq>
				<produto_servico_codigo>42693</produto_servico_codigo>
				<produto_servico_descricao>CAIXA DE VASELINA PARA INSTRUMENTOS DE SOPRO  EMBALAGEM COM 04 ML CREME LUBRIFICANTE ESPECIAL QUALIDADE BARKLEY PARA CORTICAS E ENCAIXES DE INSTRUMENTOS MUSICAIS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42225</produto_servico_id>
				<seq>20</seq>
				<produto_servico_codigo>42593</produto_servico_codigo>
				<produto_servico_descricao>CASE PARA VIOLAO FOLK   MEDIDAS INTERNAS COM ALTURA TOTAL 1 12M  MAIOR LARGURA 42CM  PROFUNDIDADE 15CM  TAMPOS TERMOMOLDADOS EM E V A  LATERAIS ESTRUTURADAS COM PERFIL DE ACO  ACABAMENTO INTERNO EM PELE SINTETICA  ALCA MANUAL E DUAS TIRACOLO  ZIPER B</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42188</produto_servico_id>
				<seq>21</seq>
				<produto_servico_codigo>42556</produto_servico_codigo>
				<produto_servico_descricao>CLAVINOVA  TECLADO EM MADEIRA NATURAL  NW   COM TECLAS BRANCAS DE MADEIRA VERDADEIRA  REVESTIMENTO DE MARFIM SINTETICO  FUNCAO PURE CF  SAMPLING RECENTIMENTE INSTALADO  AMOSTRAGEM DE ESTERIO DINAMICA DE 5 NIVEIS COM MEMORIA AVANCADA DE ONDAS  AWM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42187</produto_servico_id>
				<seq>22</seq>
				<produto_servico_codigo>42555</produto_servico_codigo>
				<produto_servico_descricao>CONTRA BAIXO ELETRICO 4 CORDAS  CORPO  BASSWOOD  BRACO  MAPLE ESCALA TECHNICAL WOOD NUT   CAPO TRASTE  40 MM PRE ATIVO  9 V  CONTOLES  1 CONTROLE DE VOLUME  1 DE BALANCO  1DE AGUDO  1 DE MEDIO  1 DE GRAVE PONTE CROMADA  TARRAXAS VINTAGE CROMADA CORES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42185</produto_servico_id>
				<seq>23</seq>
				<produto_servico_codigo>42553</produto_servico_codigo>
				<produto_servico_descricao>CONTRA BAIXO ELETRICO 5 CORDAS BRACO  MAPLE CORPO  ASH ESCALA  MAPLE  20 TRASTES COM MARCACAO EM BLOCO  PRETA NUT     CAPO TRASTE  45 MM CAPTADORES  2 SINGLE COIL  CONTROLES  2 CONTROLES DE VOLUMES  1 DE TONALIDADE  PONTE  STANDAD CROMADA  TARRAXAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42239</produto_servico_id>
				<seq>24</seq>
				<produto_servico_codigo>42607</produto_servico_codigo>
				<produto_servico_descricao>CORDA  MI AVULSA PARA VIOLINO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42233</produto_servico_id>
				<seq>25</seq>
				<produto_servico_codigo>42601</produto_servico_codigo>
				<produto_servico_descricao>CRAVELHA PARA CELLO  DESCRICAO    PARA CELLO    CRAVELHAS EM EBANO    FORMATO TRADICIONAL COM DETALHES EM METAL    COMPRIMENTO   PROXIMADO  PONTA A PONTA   12 2 CM    LARGURA HASTE CRAVELHA APROXIMADA  4 0 CM    OTIMA QUALIDADE E DURABILIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42242</produto_servico_id>
				<seq>26</seq>
				<produto_servico_codigo>42610</produto_servico_codigo>
				<produto_servico_descricao>CRAVELHA PARA VIOLINO DESCRICAO  MADEIRA  EBANO PRETO  QUALIDADE  EBANO PURO DETALHE  OLHO DE PARIS   SHELL DOTT  PRODUTO JA FURADO PARA PASSAGEM DAS CORDAS  MEDIDAS DA CRAVELHA PONTA  6 92 MM  APROXIMADAMENTE   INICIO  PARTE COM O DIAMETRO MAIOR  7</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42201</produto_servico_id>
				<seq>27</seq>
				<produto_servico_codigo>42569</produto_servico_codigo>
				<produto_servico_descricao>CRAVELHA PARA VIOLINOS 4 4  COR MARROM  EM MADEIRA BOXWOOD TIPO STANDARD PADRAO COM OS FUROS  FORMATO TRADICIONAL COMPRIMENTO 7CM  LARGURA HASTE 2 2CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42197</produto_servico_id>
				<seq>28</seq>
				<produto_servico_codigo>42565</produto_servico_codigo>
				<produto_servico_descricao>CROSSOVER  COM ENTRADAS E SAIDAS ANALOGICAS  COM CONETORES XLR BALANCEADO   42566 ENTRADA DIGITAL XLR AES EBU  CONECTOR RS232 OU RS485 PARA CONEXAO A UM PC  EQUALIZADOR DINAMICO PRECISAS E EQUALIZADOR PARAMETRICO SELECIONAVEL  EQS  LP BP HP   3 VIAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42182</produto_servico_id>
				<seq>29</seq>
				<produto_servico_codigo>42550</produto_servico_codigo>
				<produto_servico_descricao>CUBO AMPLIFICADO PARA CONTRABAIXO COM 200 WRMS  ALTO FALANTE DE 15  1 ENTRADA PARA BAIXO PASSIVO  P10     1 ENTRADA PARA BAIXO ATIVO  P10     CONTROLE DE GANHO DE ENTRADA  GAIN   CONTROLE DE GRAVES  BASS   CONTROLE DE MEDIOS   MID   CONTROLE DE AGU</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42183</produto_servico_id>
				<seq>30</seq>
				<produto_servico_codigo>42551</produto_servico_codigo>
				<produto_servico_descricao>CUBO AMPLIFICADOR PARA GUITARRA ELETRICA POTENCIA 200 W RMS  1 ENTRADA  CONEXAO PARA GUITARRA COM SENSIBILIDADE DE 100 MV  ALTA IMPEDANCIA   PRE AMP VALVULADO  2X12AXT  POTENCIA TRANSISTORIZADA  IMPEDANCIA 4 OHMS  UTILIZANDO UMA CAIXA EXTERNA  8 O</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42217</produto_servico_id>
				<seq>31</seq>
				<produto_servico_codigo>42585</produto_servico_codigo>
				<produto_servico_descricao>DEDEIRA  DEDAL  PARA VIOLA CAIPIRA TAMANHO G</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42216</produto_servico_id>
				<seq>32</seq>
				<produto_servico_codigo>42584</produto_servico_codigo>
				<produto_servico_descricao>DEDEIRA  DEDAL  PARA VIOLA CAIPIRA TAMANHO M</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42215</produto_servico_id>
				<seq>33</seq>
				<produto_servico_codigo>42583</produto_servico_codigo>
				<produto_servico_descricao>DEDEIRA  DEDAL  PARA VIOLA CAIPIRA TAMANHO P</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42153</produto_servico_id>
				<seq>34</seq>
				<produto_servico_codigo>42521</produto_servico_codigo>
				<produto_servico_descricao>DESCANSO PARA MICROFONE COM TRIPE RETRATIL  COMPORTA ATE 6 MICROFONES ALTURA MAXIMA  95CM ALTURA MINIMA  54CM LARGURA  240MM  COMPRIMENTO  130MM  DIAMETRO DO TRIPE  640MM MATERIAL  ACO PLASTICO  AJUSTES  DE ALTURA  APOIO PARA 6 MICROFONES  SISTEMA EX</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42226</produto_servico_id>
				<seq>35</seq>
				<produto_servico_codigo>42594</produto_servico_codigo>
				<produto_servico_descricao>DESENGRIPANTE LUBRIFICANTE MULTIUSO EM SPRAY  CONTEUDO DE 300ML  COM VALVULA DE 180   PARA LUBRIFICAR  PROTEGER  LIMPAR E ELIMINAR UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42202</produto_servico_id>
				<seq>36</seq>
				<produto_servico_codigo>42570</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO COMPLETO PARA CONTRABAIXO ACUSTICO 4 4  COM 04 CORDAS  COM NUCLEO DE ACO SOLIDO  1  SOL   2  RE   3  LA   4  MI  DE BOA QUALIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42236</produto_servico_id>
				<seq>37</seq>
				<produto_servico_codigo>42604</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA CONTRA BAIXO ELETRICO DE 4 CORDAS CORDAS  NOTA  POL MM  LBS  KG   G 0 040 1 01  33 3  15 15  D 0 060 1 52  40 4  18 37   A 0 075 1 90  33 4  15 18   E 0 095 2 41  29 8  13 56</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42235</produto_servico_id>
				<seq>38</seq>
				<produto_servico_codigo>42603</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA CONTRA BAIXO ELETRICO DE 5 CORDAS INFORMACOES    CONTEM 5 CORDAS     SOL  G  0 045     RE  D  0 065    LA  A  0 080     MI  E  0 100     SI  B  0 130</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42234</produto_servico_id>
				<seq>39</seq>
				<produto_servico_codigo>42602</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA GUITARRA ELETRICA MATERIAL  REVESTIMENTO DE ACO NIQUELADO NPS E NUCLEO HEXAGONAL DE ACO ESTANHADO  TIPO  TENSAO MEDIA  ESPESSURAS DAS CORDAS  010   013   017   026   036   046</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42212</produto_servico_id>
				<seq>40</seq>
				<produto_servico_codigo>42580</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA VIOLA CAIPIRA  COMPOSICAO EM ACO  ACABAMENTO BOLINHA TENSAO MEDIA NIQUEL  COMPRIMENTO DE ESCALA 584 MM   23  AFINACAO EM RE  NATURAL  CANA VERDE E PARAGUACU</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42227</produto_servico_id>
				<seq>41</seq>
				<produto_servico_codigo>42595</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA VIOLAO  EM NYLON  CORDA AVULSA  LA   5  CORDA  REVESTIDAS COM PRATA  TENSAO PESADA  CAMADA ENVOLTORIA EM PRATA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42228</produto_servico_id>
				<seq>42</seq>
				<produto_servico_codigo>42596</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA VIOLAO  EM NYLON  CORDA AVULSA  RE   4  CORDA  REVESTIDAS COM PRATA  TENSAO PESADA  CAMADA ENVOLTORIA EM PRATA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>100.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42230</produto_servico_id>
				<seq>43</seq>
				<produto_servico_codigo>42598</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA VIOLAO  JOGO COMPLETO EM ACO  COM MATERIAL EM BRONZE  ESPESSURA 0 10MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>60.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42229</produto_servico_id>
				<seq>44</seq>
				<produto_servico_codigo>42597</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA VIOLAO  JOGO COMPLETO EM NYLON  COM REVESTIMENTO EM PRATA  TENSAO PESADA  CAMADA ENVOLTORIA EM PRATA  CALIBRES 029  033  041  030  036  045</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>70.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42238</produto_servico_id>
				<seq>45</seq>
				<produto_servico_codigo>42606</produto_servico_codigo>
				<produto_servico_descricao>ENCORDOAMENTO PARA VIOLNO     CORDA 1   MI     CORDA 2   LA     CORDA 3   RE    CORDA 4   SOL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42208</produto_servico_id>
				<seq>46</seq>
				<produto_servico_codigo>42576</produto_servico_codigo>
				<produto_servico_descricao>ESTANDARTE PARA VIOLINO 4 4  CONFECCIONADO EM MADEIRA  FORMATO PIRAMIDAL  COR MARROM  DE BOA QUALIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42157</produto_servico_id>
				<seq>47</seq>
				<produto_servico_codigo>42525</produto_servico_codigo>
				<produto_servico_descricao>ESTANTE DE PARTITURA COM BASE EM MADEIRA  PES EMBORRACHADOS  REGULAGEM DE ANGULO E ALTURA  PESO 1 5 KG   ALTURA MINIMA 68 CM  ALTURA MAXIMA 105 CM  INDICADO PARA USO COM FOLHAS  REVISTAS  CADERNOS  LIVROS  E OUTROS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42156</produto_servico_id>
				<seq>48</seq>
				<produto_servico_codigo>42524</produto_servico_codigo>
				<produto_servico_descricao>ESTANTE PARA CAIXA DE BATERIA   EM METAL CROMODO  MEDINDO DE ALTURA 460X650MM  ESTRUTURA PARA CAIXA COM 13  A 14   ESPESSURA DA ESTRUTURA MEDINDO 0 9MM A 1 5MM  SISTEMA DE INCLINACAO INILOCK</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42194</produto_servico_id>
				<seq>49</seq>
				<produto_servico_codigo>42562</produto_servico_codigo>
				<produto_servico_descricao>ESTOJO HARD CASE PARA VIOLA CLASSICA  CONFECCIONADO COM ESTRUTURA DE MADEIRA COMPENSADA  REVESTIMENTO EXTERNO EM COURO SINTETICO PRETO REVESTIMENTO INTERNO EM PELUCIA  COM COMPARTIMENTO PARA CABOS E PALHETAS  FERRAGENS DOURADAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42253</produto_servico_id>
				<seq>50</seq>
				<produto_servico_codigo>42621</produto_servico_codigo>
				<produto_servico_descricao>FLAUTA DOCE BAIXO CHAVE FA SISTEMA BARROCO MATERIAL  RESINA ABS O CORPO SE DIVIDE EM  QUATRO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42252</produto_servico_id>
				<seq>51</seq>
				<produto_servico_codigo>42620</produto_servico_codigo>
				<produto_servico_descricao>FLAUTA DOCE CONTRALTO MATERIAL  RESINA ABS AFINACAO  FA DIGITACAO  BARROCA COR  MARFIM O CORPO SE DIVIDIDE EM TRES PARTES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42251</produto_servico_id>
				<seq>52</seq>
				<produto_servico_codigo>42619</produto_servico_codigo>
				<produto_servico_descricao>FLAUTA DOCE PIFARO MATERIAL  RESINA ABS COR  MARFIM AFINACAO  DO  C  COM TABELA DE DIGITACAO O CORPO SE DIVIDE EM DOIS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42158</produto_servico_id>
				<seq>53</seq>
				<produto_servico_codigo>42526</produto_servico_codigo>
				<produto_servico_descricao>FLAUTA DOCE SOPRANO MATERIAL  RESINA ABS COR  MARFIM ENTONACAO  SOPRANO AFINACAO  DO  C  DIGITACAO  BARROCA O CORPO SE DIVIDE EM TRES PARTES</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>6.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42250</produto_servico_id>
				<seq>54</seq>
				<produto_servico_codigo>42618</produto_servico_codigo>
				<produto_servico_descricao>FLAUTA SOPRANINO MATERIAL  RESINA ABS AFINACAO  FA  F  DIGITACAO  BARROCA O CORPIO SE DIVIDE EM DOIS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42220</produto_servico_id>
				<seq>55</seq>
				<produto_servico_codigo>42588</produto_servico_codigo>
				<produto_servico_descricao>FONES DE OUVIDO PARA INSTRUMENTOS MUSICAIS   DRIVE  30 MILIMETROS   TIPO  FECHADO  DINAMICO   SENSIBILIDADE  98 DB   MW   IMPEDANCIA  24 O A 1 KHZ   POTENCIA  1 000 MW  IEC    IMAS  NEODIMIO   RESPOSTA DE FREQUENCIA  12   22 000HZ   CABO DE 1 2 M  AM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42221</produto_servico_id>
				<seq>56</seq>
				<produto_servico_codigo>42589</produto_servico_codigo>
				<produto_servico_descricao>FONTE PARA TECLADO FONTE UNIVERSAL  AC DC   7 SAIDAS  CHAVE PARA INVERTER A POLARIDADE  POTENCIA  18W  ENTRADA  110 220 AC 60 50HZ  SAIDA  1 5 3 4 5 6 7 5 9 12V DC  CORRENTE MAXIMA  1000MA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42184</produto_servico_id>
				<seq>57</seq>
				<produto_servico_codigo>42552</produto_servico_codigo>
				<produto_servico_descricao>GUITARRA ELETRICA CORPO BASSWOOD  BRACO EM MAPLE  ESCALA MAPLE COM 22 RASTES E MARCACOES PRETAS  NUT  CAPO TRASTE  MEDIDA  42 MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42203</produto_servico_id>
				<seq>58</seq>
				<produto_servico_codigo>42571</produto_servico_codigo>
				<produto_servico_descricao>JOGO DE CORDAS MUSICAIS   DE ACO  PARA VIOLINO  ENCORDOAMENTO COMPLETO  DE BOA QUALIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42281</produto_servico_id>
				<seq>59</seq>
				<produto_servico_codigo>42649</produto_servico_codigo>
				<produto_servico_descricao>JOGO DE CORDAS MUSICAIS   DE ACO  PARA VIOLONCELO  ENCORDOAMENTO COMPLETO  DE BOA QUALIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42284</produto_servico_id>
				<seq>60</seq>
				<produto_servico_codigo>42652</produto_servico_codigo>
				<produto_servico_descricao>JOGO DE MOLA EM ACO PARA PISTOS DE TROMPETE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42286</produto_servico_id>
				<seq>61</seq>
				<produto_servico_codigo>42654</produto_servico_codigo>
				<produto_servico_descricao>JOGO DE SAPATILHA PARA SAX ALTO  O JOGO CONTEMPLA TODAS AS SAPATILHAS DO SAXOFONE ALTO COMTENDO 25 PECAS NO TOTAL  SEGUE AS MEDIDAS    2 X 46 MM            1 X 43 8 MM   1 X 42 3 MM   2 X 40 MM   1 X 36 MM   1 X 34 MM    1 X 31 MM   3 X 30 MM   2 X 2</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42285</produto_servico_id>
				<seq>62</seq>
				<produto_servico_codigo>42653</produto_servico_codigo>
				<produto_servico_descricao>JOGO DE SAPATILHA PARA SAX TENOR  O JOGO CONTEMPLA TODAS AS SAPATILHAS DO SAXOFONE TENOR  CONTENDO 25 PECAS NO TOTAL   DIAMETRO DAS SAPATILHAS   2 X 52MM   1 X 48MM   2 X 44MM   2 X 42MM   1 X 40MM   3 X 38MM   1 X 36MM   1 X 34MM   2 X 32MM   1 X 30</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42290</produto_servico_id>
				<seq>63</seq>
				<produto_servico_codigo>42658</produto_servico_codigo>
				<produto_servico_descricao>KIT CORTICA PARA CLARINETE   CONTEM 04 PECAS SENDO   03 PECAS DE 81 MM X 11 MM X 2MM  PARA A BOQUILHA  BARRILHETE E EMENDA CENTRAL    01 PECA DE 92MM X 13 5MM X 2MM   PARA A CAMPANA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42293</produto_servico_id>
				<seq>64</seq>
				<produto_servico_codigo>42661</produto_servico_codigo>
				<produto_servico_descricao>KIT CORTICA PARA REPARO TUDEL DE SAXOFONE   SAX  MODELOS  ALTO  SOPRANO  TENOR E BARITONO ESPECIFICACOES DO PRODUTO  MEDIDAS  COMPRIMENTO  61MM   LARGURA  39MM  ALTURA 2MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42292</produto_servico_id>
				<seq>65</seq>
				<produto_servico_codigo>42660</produto_servico_codigo>
				<produto_servico_descricao>KIT DE CORTICA PARA SAX TENOR   MEDIDAS  COMPRIMENTO  62MM LARGURA  40MM ESPESSURA 2  MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42243</produto_servico_id>
				<seq>66</seq>
				<produto_servico_codigo>42611</produto_servico_codigo>
				<produto_servico_descricao>KIT MICROAFINADORES PARA VIOLINO    COMPATIBILIDADE  VIOLINOS 3 4 E 4 4   MATERIAL  METAL    COR  PRETO DOURADA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42295</produto_servico_id>
				<seq>67</seq>
				<produto_servico_codigo>42663</produto_servico_codigo>
				<produto_servico_descricao>KIT  RABICHO PARA USO EM ESTANDARTE DE VIOLINO TAMANHO  4 4</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42291</produto_servico_id>
				<seq>68</seq>
				<produto_servico_codigo>42659</produto_servico_codigo>
				<produto_servico_descricao>KIT SAPATILHA PARA CLARINETE   17 UNIDADES KIT COMPLETO   O JOGO COM 17 SAPATILHAS COM AS MEDIDAS  3 X 17 MM   1 X 15 MM  2 X 12 MM   11 X 10 MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42240</produto_servico_id>
				<seq>69</seq>
				<produto_servico_codigo>42608</produto_servico_codigo>
				<produto_servico_descricao>LUBRIFICANTE PARA CORTICAS  CARACTERISTICAS    FACILITA O ENCAIXE EM PARTES EM METAL   POMPAS   TUDEL       E OU EM PARTES CORTICA   BOQUILHA  CLARINETE         HIDRATA AUMENTANDO A VIDA UTIL DA CORTICA   EVITA ODORES E IMPUREZAS    DIMINUI O ATRITO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42209</produto_servico_id>
				<seq>70</seq>
				<produto_servico_codigo>42577</produto_servico_codigo>
				<produto_servico_descricao>LUBRIFICANTE SPRAY PARA INSTRUMENTOS DE SOPRO  DE BOA QUALIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42327</produto_servico_id>
				<seq>71</seq>
				<produto_servico_codigo>42695</produto_servico_codigo>
				<produto_servico_descricao>LUSTRADOR PARA SUPERFICIE NIQUELADAS  INDICADO PARA INSTRUMENTOS DE METAL ENVERNIZADO OU SEM VERNIZ  COMPOSICAO  SUBSTANCIA DE NATUREZA QUIMICA HIDROCARBONETOS PARAFINICOS E NAFTENICOS  EMBALAGEM COM 60 ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42155</produto_servico_id>
				<seq>72</seq>
				<produto_servico_codigo>42523</produto_servico_codigo>
				<produto_servico_descricao>MARIMBA 4 OITAVAS C3 A C7  CARACTERISTICAS  AFINACAO TRIPLA 440 HZ  TUBOS DE RESSONANCIA EM PVC  TECLAS DE IPE  TECLADO DESTACAVEL  TOTALMENTE DESMONTAVEL  DUAS RODAS COM TRAVAS</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42199</produto_servico_id>
				<seq>73</seq>
				<produto_servico_codigo>42567</produto_servico_codigo>
				<produto_servico_descricao>MESA DE SOM PROFISSIONAL  POSSUIR ENTRADA USB PARA TOCAR MP3  8 CANAIS XLR COM PRE AMP OU ENTRAD P10 DE LINHA  SAIDA PARA FONE DE OUVIDO COM EQUALIZACAO PARA O FONE SAIDA ESTEREO RCA  01 AUXILIAR COM REGULAGEM POR CANAL COMUTADOR PARA REGULAR EFEITO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42149</produto_servico_id>
				<seq>74</seq>
				<produto_servico_codigo>42517</produto_servico_codigo>
				<produto_servico_descricao>MICROFONE CONDENSADOR UNI ULTRA DIRECIONAL PARA CORAL  COM PEDESTAL  IMPEDANCIA 1KHZ PARA CURTA DISTANCIA  2 3 KHZ PARA LONGA  FREQUENCIA DE RESPOSTA 100HZ   16000HZ  SENSIBILIDADE 5 10 MV PA PARA CURTA DISTANCIA  10 15 MV PA PARA LONGA  POWER DC 1 5</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>12.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42150</produto_servico_id>
				<seq>75</seq>
				<produto_servico_codigo>42518</produto_servico_codigo>
				<produto_servico_descricao>MICROFONE DINAMICO  RESPOSTA DE FREQUENCIA  50 A 1500 HZ  SENSIBILIDADE 200 DB  IMPENDENCIA 300 O  PADRAO POLAR  UNIDIRECIONAL  CONECTOR DE AUDIO PROFISSIONAL COM 3 PINOS  XLR MACHO  CORPO DE METAL CINZA ESCURO  ESMALTADO E GRELHA ESFERICA DE METAL P</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>39940</produto_servico_id>
				<seq>76</seq>
				<produto_servico_codigo>40315</produto_servico_codigo>
				<produto_servico_descricao>MICROFONE DUPLO SEM FIO  FAIXA DE FREQUENCIAS 200  FREQUENCIA PORTADORA  UHF 740 770 MHZ  RESPOSTA DE FREQUENCIA  50   18 000 HZ  MODULACAO  FM  BANDA DE LARGURA ATE  30 MHZ  RELACAO S   N  105 DB  A   POTENCIA DE TRANSMISSAO 10 MW  TAMANHO DA BATERI</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42326</produto_servico_id>
				<seq>77</seq>
				<produto_servico_codigo>42694</produto_servico_codigo>
				<produto_servico_descricao>OLEO LUBRIFICANTE PARA  PISTOS E VALVULAS DE INSTRUMENTO DE SOPRO  EMBALAGEM COM 60 ML</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42287</produto_servico_id>
				<seq>78</seq>
				<produto_servico_codigo>42655</produto_servico_codigo>
				<produto_servico_descricao>PALHETA EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM CLARINETE  NO FORMATO ELIPTICO  NUMERO 1 E 1 2   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42289</produto_servico_id>
				<seq>79</seq>
				<produto_servico_codigo>42657</produto_servico_codigo>
				<produto_servico_descricao>PALHETA EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM CLARINETE  NO FORMATO ELIPTICO  NUMERO 2   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42288</produto_servico_id>
				<seq>80</seq>
				<produto_servico_codigo>42656</produto_servico_codigo>
				<produto_servico_descricao>PALHETA EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM CLARINETE  NO FORMATO ELIPTICO  NUMERO 2 E 1 2   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42204</produto_servico_id>
				<seq>81</seq>
				<produto_servico_codigo>42572</produto_servico_codigo>
				<produto_servico_descricao>PALHETA   EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM SAX ALTO NO FORMATO ELIPTICO  NUMERO 1   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42282</produto_servico_id>
				<seq>82</seq>
				<produto_servico_codigo>42650</produto_servico_codigo>
				<produto_servico_descricao>PALHETA   EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM SAX ALTO NO FORMATO ELIPTICO  NUMERO 1 E 1 2   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42205</produto_servico_id>
				<seq>83</seq>
				<produto_servico_codigo>42573</produto_servico_codigo>
				<produto_servico_descricao>PALHETA   EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM SAX ALTO NO FORMATO ELIPTICO  NUMERO 2   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42206</produto_servico_id>
				<seq>84</seq>
				<produto_servico_codigo>42574</produto_servico_codigo>
				<produto_servico_descricao>PALHETA EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM SAX TENOR  NO FORMATO ELIPTICO  NUMERO 1   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42283</produto_servico_id>
				<seq>85</seq>
				<produto_servico_codigo>42651</produto_servico_codigo>
				<produto_servico_descricao>PALHETA EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM SAX TENOR  NO FORMATO ELIPTICO  NUMERO 1 E 1 2   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42207</produto_servico_id>
				<seq>86</seq>
				<produto_servico_codigo>42575</produto_servico_codigo>
				<produto_servico_descricao>PALHETA EM FIBRA NATURAL  TIPO CANA  UTILIZADA EM SAX TENOR  NO FORMATO ELIPTICO  NUMERO 2   ACONDICIONADA EM EMBALAGEM FLOW PACK  FACTORY FRESH  CONTRA UMIDADE</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42193</produto_servico_id>
				<seq>87</seq>
				<produto_servico_codigo>42561</produto_servico_codigo>
				<produto_servico_descricao>PANDEIRO PROFISSIONAL PARA CAPOEIRA MATERIAL  MADEIRA PINHO PELE  COURO ANIMAL 46 CM TAMANHO  10 NIVEL  PROFISSIONAL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>8.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42154</produto_servico_id>
				<seq>88</seq>
				<produto_servico_codigo>42522</produto_servico_codigo>
				<produto_servico_descricao>PEDESTAL PARA MICROFONE  EM 2 ESTAGIOS  REGULAGEM TELESCOPICA COM 2 ESTAGIOS PES EMBORRACHADOS  INCLUI CACHIMBO  CLIP PARA CABO  ALTURA MINIMA  90 CM  ALTURA MAXIMA COM 1 ESTAGIO  150 CM  ALTURA MAXIMA COM 2 ESTAGIOS  210 CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>5.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42223</produto_servico_id>
				<seq>89</seq>
				<produto_servico_codigo>42591</produto_servico_codigo>
				<produto_servico_descricao>PESTANA MOLDAVEL PARA VIOLAO EM MATERIAL COMPOSTO POR OSSO NATURAL  NAS DIMENSOES APROXIMADAS  CXLXA  52MM X 6MM X 9 8  5MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42213</produto_servico_id>
				<seq>90</seq>
				<produto_servico_codigo>42581</produto_servico_codigo>
				<produto_servico_descricao>PESTANA PARA VIOLA  EM OSSSO MOLDAVEL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42144</produto_servico_id>
				<seq>91</seq>
				<produto_servico_codigo>42512</produto_servico_codigo>
				<produto_servico_descricao>PIANO ELETRICO DIGITAL  FUNCOES DE CONTROLES GERAIS  RITMO 10  ESTILO 10  PIANISTA STYLE   ARMAZENAMENTO E CONECTIVIDADE  CONECTIVIDADE DC IN DC 12V  FONES DE OUVIDO STANDARD X 2  SUSTAIN PEDAL   HALF PEDAL DISPONIVEL COM OPCIONAL FC3   PEDAL UNIT  O</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42219</produto_servico_id>
				<seq>92</seq>
				<produto_servico_codigo>42587</produto_servico_codigo>
				<produto_servico_descricao>PLUG P10 MONO PLUG P10 MONO USINADO EM LATAO COM CAPA INJETADA EM ZAMAC COM TRATAMENTO NIQUELADO E BUCHA TRASEIRA PLASTICA CARACTERISTICAS  USO  AUDIO USO 2  INSTRUMENTOS USO 3  PEDAIS DE EFEITO MATERIAL  LATAO REVESTIMENTO EXTERNO  NIQUELADO ALTA RO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42222</produto_servico_id>
				<seq>93</seq>
				<produto_servico_codigo>42590</produto_servico_codigo>
				<produto_servico_descricao>RASTILHO NATURAL PARA VIOLAO  EM MATERIAL COMPOSTO POR OSSO NATURAL  COM DIMENSOES APROXIMADAS  CXLXA  80X 3 0 X 8 MM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>30.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42214</produto_servico_id>
				<seq>94</seq>
				<produto_servico_codigo>42582</produto_servico_codigo>
				<produto_servico_descricao>RASTILHO PARA VIOLA EM OSSO MOLDAVEL</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>40.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42200</produto_servico_id>
				<seq>95</seq>
				<produto_servico_codigo>42568</produto_servico_codigo>
				<produto_servico_descricao>REGUA DE TOMADA PARA RACK COM  1 TOMADA DE SERVICO   8 TOMADAS DE SAIDA   INDICADOR DE TENSAO 110 220V   PADRAO RACK COM ALTA PROTECAO DISJUNTOR DE SEGURANCA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>1.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42181</produto_servico_id>
				<seq>96</seq>
				<produto_servico_codigo>42549</produto_servico_codigo>
				<produto_servico_descricao>SUPORTE FIXO DE PAREDE  COM TRAVA AUTOMATICA  PARA VIOLAO E GUITARRA  NA COR PRETO  COM CAPACIDADE DE ATE 15KG  COM SISTEMA DE TRAVAMENTO AUTOMATICO COM O PESO DO INSTRUMENTO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>50.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42151</produto_servico_id>
				<seq>97</seq>
				<produto_servico_codigo>42519</produto_servico_codigo>
				<produto_servico_descricao>SUPORTE PARA 2 TECLADOS MUSICAIS  ESTILO TORRE  EM ALUMINIO  COMPOSICAO POR 1 BASE RETA COM 2 LONGARINAS 1 BASE INCLINADA DE 10  COM DUAS LONGARINAS DE 380MM  AJUSTE DA ALTURA MAXIMA 1200MM  CAPACIDADE MAXIMA DE PESO   40KG POR LONGARINA  COR  PRATA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42279</produto_servico_id>
				<seq>98</seq>
				<produto_servico_codigo>42647</produto_servico_codigo>
				<produto_servico_descricao>SUPORTE PARA CELLO  COM GARRA EMBORRACHADA  COM AUTO TRAVAMENTO  GANCHO PARA APOIO DO ARCO  REGULAGEM DE ALTURA  RETRATIL FACIL ABERTURA E FECHAMENTO  ACABAMENTO E PINTURA NA COR PRETA  ALTURA MINIMA 104 CM  ALTURA MAXIMA 126 CM  PESO APROXIMADO PARA</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42280</produto_servico_id>
				<seq>99</seq>
				<produto_servico_codigo>42648</produto_servico_codigo>
				<produto_servico_descricao>SUPORTE PARA PIANO DIGITAL  COM 01 BASE RETA  01 PAR DE LONGARINAS  02 PES  ALTURA MAXIMA 740 MM  CAPACIDADE SUPORTAR TECLADOS DE ATE 88 TECLAS  CAPACIDADE MAXIMA DE PESO  130 KG  MATERIAL ALUMINIO  COR PRETA  PESO 4 8 KG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42180</produto_servico_id>
				<seq>100</seq>
				<produto_servico_codigo>42548</produto_servico_codigo>
				<produto_servico_descricao>SUPORTES PARA INSTRUMENTOS  COM ABERTURA EM 2 NIVEIS  NA COR PRETO  MATERIAL EM FERRO A3  APLICACAO PARA INSTRUMENTOS DE CORDA  COM REVESTIMENTO MACIO  CAPACIDADE SUPORTADA 7KG  NAS DIMENSOES APROXIMADAS ABERTO  CXAXP   34 5X41 2X30 CM</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42152</produto_servico_id>
				<seq>101</seq>
				<produto_servico_codigo>42520</produto_servico_codigo>
				<produto_servico_descricao>SUPORTE UNIVERSAL PARA TECLADO MUSICAL  SEMI PROFISSIONAL  EM FORMATO X  ACABAMENTO NA COR PRETO ALTURA MAXIMA 90 CM ALTURA MINIMA 60 CM  PESO 2 25KG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42224</produto_servico_id>
				<seq>102</seq>
				<produto_servico_codigo>42592</produto_servico_codigo>
				<produto_servico_descricao>TAMPO ABAFADOR PARA VIOLOES FOLK  NA COR PRETO  MATERIAL EM BORRACHA MACIA  PARTE EXTERNA 11CM DE COMPRIMENTO  PARTE INTERNA 10CM DE COMPRIMENTO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>10.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42145</produto_servico_id>
				<seq>103</seq>
				<produto_servico_codigo>42513</produto_servico_codigo>
				<produto_servico_descricao>TECLADO MUSICAL ARRANJADOR  COM 61 TECLAS  COM DOIS CONTROLADORES SELECIONAVEIS  CONTROLE DE MODULACAO E CONTROLE TOTAL SOBRE OS SONS  ESTILOS  EFEITOS E OUTRAS FUNCIONALIDADES EM TEMPO REAL  COM 416 SONS  34 PACOTES DE SONS DE PERCUSSAO SFX  480 SON</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>2.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42146</produto_servico_id>
				<seq>104</seq>
				<produto_servico_codigo>42514</produto_servico_codigo>
				<produto_servico_descricao>TECLADO MUSICAL  RESPONSIVO AO TOQUE COM POLIFONIA DE 48 NOTAS  574 VOZES DE ALTA QUALIDADE COM AMOSTRAGEM APERFEICOADA  NOVOS EFEITOS DE REVERB E MASTER  165 ESTILOS DE ACOMPANHAMENTO  150 DIFERENTES TIPOS DE ARPEJO  MODO DUO  SONG BOOK DE FACIL LEI</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>20.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42192</produto_servico_id>
				<seq>105</seq>
				<produto_servico_codigo>42560</produto_servico_codigo>
				<produto_servico_descricao>VIOLA ATIVA COM AFINADOR  TIMBRE CARACTERISTICO GRAVE BRACO EM CEDRO COM TENSOR AJUSTAVEL DE DUPLA ACAO  ESCALA CAVALETE  LATERAIS E FUNDO EM JACARANDA  LAMINADO   TAMPO ABETO  MACICO   TRASTES ALPACA  MEDIO   TARRAXAS DOURADAS  OPCOES ELETRO ATIVO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42191</produto_servico_id>
				<seq>106</seq>
				<produto_servico_codigo>42559</produto_servico_codigo>
				<produto_servico_descricao>VIOLAO ACUSTICO CLASSICO  COM ENCORDOAMENTO DE NYLON ACABAMENTO EM VERNIZ BRILHANTE  BRACO LINDEN  NA COR PRETO   DIMENSOES 105X45X12CM  AXLXP   ESCALA ROSEWOOD  FAIXA  FUNDO E TAMPO  TARRAXAS 3 3 DOURADAS  20 TRASTES  PROFUNDIDADE DO BOJO 96MM  LARG</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42362</produto_servico_id>
				<seq>107</seq>
				<produto_servico_codigo>42730</produto_servico_codigo>
				<produto_servico_descricao>VIOLAO ELETRICO CLASSICO  COM ENCORDOAMENTO DE NYLON  ACABAMENTO EM VERNIZ BRILHANTE  BRACO LINDEN  NA COR PRETO   DIMENSOES 105X45X12CM  AXLXP   ESCALA ROSEWOOD  FAIXA  FUNDO E TAMPO  TARRAXAS 3 3 DOURADAS  20 TRASTES  PROFUNDIDADE DO BOJO 96MM  LAR</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42190</produto_servico_id>
				<seq>108</seq>
				<produto_servico_codigo>42558</produto_servico_codigo>
				<produto_servico_descricao>VIOLAO ELETRICO  COM ENCORDOAMENTO DE ACO  CORTE DO CORPO FOLK COM CUTWAY  CORPO MAHOGANY  ESCALA ROSEWOOD  TARRAXAS CROMADAS  COM PRE AMPLIFICADOR  COM AFINADOR EMBUTIDO</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>3.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
			<produtoItem>
				<produto_servico_id>42143</produto_servico_id>
				<seq>109</seq>
				<produto_servico_codigo>42511</produto_servico_codigo>
				<produto_servico_descricao>VIOLONCELO  CELLO 4 4 TRADICIONAL  ACABAMENTO EM VERNIZ TRANSLUCIDO AVERMELHADO  TAMPO EM SPRUCE  FAIXAS E FUNDO EM MAPLE  ESPELHO  CRAVELHAS  ESTANDARTE EM BLACK ROSEWOOD  4 MICROAFINADORES E 01 ARCO DE CRINA ANIMAL  COM BAG PARA ACONDICIONAR E BREU</produto_servico_descricao>
				<Marca>CAMPO MARCA</Marca>
				<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
				<Quantidade>4.00</Quantidade>
				<Valor>0.0000</Valor>
				<Total>0.00</Total>
			</produtoItem>
		</produto>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
